;
; cortwain.ini	--  required by CORTWAIN.DS
;
; Must be in same directory as CORTWAIN.DS.
;

;
; the format of a typical scanner-to-driver mapping is as follows.
;
;   [vendor-name]
;   scanner-name1=driver1.dll
;   scanner-name2=driver2.dll
;   ...

; required for DOS-supported scanners
;
[ZSTWAIN.DLL]
path=zstwain.dll

; the Microtek 600Z may require that the width and height of the flatbed
; be limited in order to work properly. These units are in 1200ths of an inch.
[Z_Microtek_600Z]
WidthLimit=10200
HeightLimit=13200

; model Canon CJ-10 ( or BJ-10 )
;
[CANON]
IPUBJS-SCANNER=canoncj1.dll

; the warnings and unloaddriver entries should be there
;
[DEBUG]
warnings=off
unloaddriver=on

[ScannerInfo]

;-End-

